-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: May 19, 2017 at 11:19 AM
-- Server version: 10.1.16-MariaDB
-- PHP Version: 7.0.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `laravel_spsb`
--

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2017_05_10_014142_create_tahunajaran_migrate', 2),
(4, '2017_05_17_020516_create_table_pribadi', 2),
(5, '2017_05_03_141806_create_orangtua_table', 3),
(6, '2017_05_06_164337_create_periodiks_table', 3),
(7, '2017_05_06_170228_create_prestasis_table', 3),
(8, '2017_05_06_170756_create_table_asalsekolah', 3),
(9, '2017_05_04_071145_create_pengumuman_table', 4),
(10, '2017_05_18_094250_create_pengumumans_table', 5);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `t_asalsekolah`
--

CREATE TABLE `t_asalsekolah` (
  `id` int(10) UNSIGNED NOT NULL,
  `nama_sekolah` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `alamat_sekolah` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `nisn` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `nik` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `no_ijazah` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `no_skhun` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `no_ujiannasional` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `id_pendaftar` int(10) UNSIGNED NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `t_asalsekolah`
--

INSERT INTO `t_asalsekolah` (`id`, `nama_sekolah`, `alamat_sekolah`, `nisn`, `nik`, `no_ijazah`, `no_skhun`, `no_ujiannasional`, `id_pendaftar`, `deleted_at`, `created_at`, `updated_at`) VALUES
(1, 'sma kanaan', 'tangerang', '087654321', '98765432', '098765432', '09876532', '098765432', 1, NULL, '2017-05-17 21:32:12', '2017-05-17 21:32:12');

-- --------------------------------------------------------

--
-- Table structure for table `t_orangtua`
--

CREATE TABLE `t_orangtua` (
  `id` int(10) UNSIGNED NOT NULL,
  `jenistinggal` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `nama_ayah` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tahun_lahir_ayah` date DEFAULT NULL,
  `nik_ayah` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `kebutuhan_khus_ayah` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pekerjaan_ayah` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pendidikan_ayah` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `penghasilan_bulanan_ayah` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nama_ibu` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tahun_lahir_ibu` date DEFAULT NULL,
  `nik_ibu` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `kebutuhan_khus_ibu` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pekerjaan_ibu` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pendidikan_ibu` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `penghasilan_bulanan_ibu` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nama_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tahun_lahir_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nik_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `kebutuhan_khus_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pekerjaan_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pendidikan_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `penghasilan_bulanan_wali` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_pendaftar` int(10) UNSIGNED NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `t_orangtua`
--

INSERT INTO `t_orangtua` (`id`, `jenistinggal`, `nama_ayah`, `tahun_lahir_ayah`, `nik_ayah`, `kebutuhan_khus_ayah`, `pekerjaan_ayah`, `pendidikan_ayah`, `penghasilan_bulanan_ayah`, `nama_ibu`, `tahun_lahir_ibu`, `nik_ibu`, `kebutuhan_khus_ibu`, `pekerjaan_ibu`, `pendidikan_ibu`, `penghasilan_bulanan_ibu`, `nama_wali`, `tahun_lahir_wali`, `nik_wali`, `kebutuhan_khus_wali`, `pekerjaan_wali`, `pendidikan_wali`, `penghasilan_bulanan_wali`, `id_pendaftar`, `deleted_at`, `created_at`, `updated_at`) VALUES
(1, 'wali', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ibu rita', '02/01/1984', '1234567890', '123456789', '123456789', '12345678', '123456789', 1, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `t_pendaftar`
--

CREATE TABLE `t_pendaftar` (
  `id` int(10) UNSIGNED NOT NULL,
  `user_id` int(10) UNSIGNED NOT NULL,
  `thnajaran_id` int(10) UNSIGNED DEFAULT NULL,
  `no_pendaftar` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `nama` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `jeniskelamin` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `tempatlahir` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `tanggallahir` date NOT NULL,
  `agama` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `alamat` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `kebutuhan_khusus` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `no_hp` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `status` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `t_pendaftar`
--

INSERT INTO `t_pendaftar` (`id`, `user_id`, `thnajaran_id`, `no_pendaftar`, `nama`, `jeniskelamin`, `tempatlahir`, `tanggallahir`, `agama`, `alamat`, `kebutuhan_khusus`, `no_hp`, `status`, `deleted_at`, `created_at`, `updated_at`) VALUES
(1, 3, 1, '020', 'Violinna Hutagalung', 'P', 'Sibolga', '2013-01-15', 'Kristen', 'Medan', 'Tidak', '0987654321', 'Lulus', NULL, '2017-05-17 20:55:35', '2017-05-18 18:56:12'),
(2, 4, 1, '02', 'Kakeru Hikari', 'P', 'Jepang', '1996-01-04', 'Buddha', 'Jakarta', 'Tidak', '098765432', 'Konfirm', NULL, '2017-05-18 03:52:23', '2017-05-18 18:56:23');

-- --------------------------------------------------------

--
-- Table structure for table `t_pengumuman`
--

CREATE TABLE `t_pengumuman` (
  `id` int(10) UNSIGNED NOT NULL,
  `jenis` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `judul` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `keterangan` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `file` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mime` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `original_filename` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `id_users` int(10) UNSIGNED NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `t_periodik`
--

CREATE TABLE `t_periodik` (
  `id` int(10) UNSIGNED NOT NULL,
  `tinggi_badan` int(11) NOT NULL,
  `berat_badan` int(11) NOT NULL,
  `jarak_kesekolah` int(11) NOT NULL,
  `waktu_tempuh` int(11) NOT NULL,
  `jumlah_saudara` int(11) NOT NULL,
  `id_pendaftar` int(10) UNSIGNED NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `t_periodik`
--

INSERT INTO `t_periodik` (`id`, `tinggi_badan`, `berat_badan`, `jarak_kesekolah`, `waktu_tempuh`, `jumlah_saudara`, `id_pendaftar`, `created_at`, `updated_at`) VALUES
(1, 150, 43, 1, 15, 6, 1, '2017-05-17 21:10:19', '2017-05-17 21:10:19');

-- --------------------------------------------------------

--
-- Table structure for table `t_prestasi`
--

CREATE TABLE `t_prestasi` (
  `id` int(10) UNSIGNED NOT NULL,
  `jenis_prestasi` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `nama_prestasi` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `tahun_prestasi` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `penyelenggara` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `jenis_beasiswa` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `tahun_mulai` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `tahun_selesai` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `id_pendaftar` int(10) UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `t_prestasi`
--

INSERT INTO `t_prestasi` (`id`, `jenis_prestasi`, `nama_prestasi`, `tahun_prestasi`, `penyelenggara`, `jenis_beasiswa`, `tahun_mulai`, `tahun_selesai`, `id_pendaftar`, `created_at`, `updated_at`) VALUES
(1, 'PO', 'PO', '2016', 'Kampus', 'Piagam', '2016', '2018', 1, '2017-05-17 21:31:44', '2017-05-17 21:31:44');

-- --------------------------------------------------------

--
-- Table structure for table `t_tahunajaran`
--

CREATE TABLE `t_tahunajaran` (
  `id` int(10) UNSIGNED NOT NULL,
  `kode` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `keterangan` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `t_tahunajaran`
--

INSERT INTO `t_tahunajaran` (`id`, `kode`, `keterangan`, `created_at`, `updated_at`) VALUES
(1, '2015/2016', 'Ganjil/Genap', '2017-05-18 02:36:18', '2017-05-18 02:36:18');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `role` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `username`, `password`, `role`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Leriston', 'leriston@gmail.com', 'leriston123', '$2y$10$Lyhz.8u4uWfvraAogJL4Z.QL/HWA6S1SHy.25qD..Mufnchnl/hue', 'tatausaha', 'xhTUDv82TOiwNy1I99toWR9tNewybINrJCnGQpPlvt8MhUCRiO3oA66Hde5O', '2017-05-17 20:38:41', '2017-05-18 20:05:32'),
(2, 'Kepala', 'kepala@gmail.com', 'Kepala123', '$2y$10$rxfRM02EsoTKNFiXkI45A.pR8MqO3te3.sQbYFW.fqFkSXs23B71.', 'kepalasekolah', 'Pwih9qAfaNDM7SYxTvmPYzbsLWtPNPyIjCJ4eljz3UiRz0my65yJORTeFk33', '2017-05-17 20:38:41', '2017-05-18 21:09:06'),
(3, 'Violin', 'vio@gmail.com', 'if315030', '$2y$10$1LKNFWxBzpQ7feytgcjA4.0PLZfEF42S2l3vyZx8ppE3DBdYjIJMu', 'calonsiswa', 'nG6k5fwA3ouLYaunKVph7o3kCwRnKZRuNHWWWvBvp1pmBsN600OPlI24de7s', '2017-05-17 20:49:12', '2017-05-18 19:51:51'),
(4, 'Kakeru', 'kakeru@gmail.co.id', 'Kakeru', '$2y$10$GHAqm1WxxNhPjEk9cglmwethLCgaPXvyBg33xyow3yDsOX1kJBeqC', 'calonsiswa', '9R0ZN4Lm2iXx3r5wJ9Flj98bB6wMmWqsFT5VKu33UoMdJ9su2mUdF4HeL1Ri', '2017-05-18 03:49:18', '2017-05-18 03:56:37');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`),
  ADD KEY `password_resets_token_index` (`token`);

--
-- Indexes for table `t_asalsekolah`
--
ALTER TABLE `t_asalsekolah`
  ADD PRIMARY KEY (`id`),
  ADD KEY `t_asalsekolah_id_pendaftar_foreign` (`id_pendaftar`);

--
-- Indexes for table `t_orangtua`
--
ALTER TABLE `t_orangtua`
  ADD PRIMARY KEY (`id`),
  ADD KEY `t_orangtua_id_pendaftar_foreign` (`id_pendaftar`);

--
-- Indexes for table `t_pendaftar`
--
ALTER TABLE `t_pendaftar`
  ADD PRIMARY KEY (`id`),
  ADD KEY `t_pendaftar_thnajaran_id_foreign` (`thnajaran_id`),
  ADD KEY `t_pendaftar_user_id_index` (`user_id`),
  ADD KEY `t_pendaftar_no_pendaftar_index` (`no_pendaftar`);

--
-- Indexes for table `t_pengumuman`
--
ALTER TABLE `t_pengumuman`
  ADD PRIMARY KEY (`id`),
  ADD KEY `t_pengumuman_id_users_foreign` (`id_users`);

--
-- Indexes for table `t_periodik`
--
ALTER TABLE `t_periodik`
  ADD PRIMARY KEY (`id`),
  ADD KEY `t_periodik_id_pendaftar_foreign` (`id_pendaftar`);

--
-- Indexes for table `t_prestasi`
--
ALTER TABLE `t_prestasi`
  ADD PRIMARY KEY (`id`),
  ADD KEY `t_prestasi_id_pendaftar_foreign` (`id_pendaftar`);

--
-- Indexes for table `t_tahunajaran`
--
ALTER TABLE `t_tahunajaran`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`),
  ADD UNIQUE KEY `users_username_unique` (`username`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;
--
-- AUTO_INCREMENT for table `t_asalsekolah`
--
ALTER TABLE `t_asalsekolah`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `t_orangtua`
--
ALTER TABLE `t_orangtua`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `t_pendaftar`
--
ALTER TABLE `t_pendaftar`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `t_pengumuman`
--
ALTER TABLE `t_pengumuman`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `t_periodik`
--
ALTER TABLE `t_periodik`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `t_prestasi`
--
ALTER TABLE `t_prestasi`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `t_tahunajaran`
--
ALTER TABLE `t_tahunajaran`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- Constraints for dumped tables
--

--
-- Constraints for table `t_asalsekolah`
--
ALTER TABLE `t_asalsekolah`
  ADD CONSTRAINT `t_asalsekolah_id_pendaftar_foreign` FOREIGN KEY (`id_pendaftar`) REFERENCES `t_pendaftar` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `t_orangtua`
--
ALTER TABLE `t_orangtua`
  ADD CONSTRAINT `t_orangtua_id_pendaftar_foreign` FOREIGN KEY (`id_pendaftar`) REFERENCES `t_pendaftar` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `t_pendaftar`
--
ALTER TABLE `t_pendaftar`
  ADD CONSTRAINT `t_pendaftar_thnajaran_id_foreign` FOREIGN KEY (`thnajaran_id`) REFERENCES `t_tahunajaran` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `t_pendaftar_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `t_pengumuman`
--
ALTER TABLE `t_pengumuman`
  ADD CONSTRAINT `t_pengumuman_id_users_foreign` FOREIGN KEY (`id_users`) REFERENCES `users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `t_periodik`
--
ALTER TABLE `t_periodik`
  ADD CONSTRAINT `t_periodik_id_pendaftar_foreign` FOREIGN KEY (`id_pendaftar`) REFERENCES `t_pendaftar` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `t_prestasi`
--
ALTER TABLE `t_prestasi`
  ADD CONSTRAINT `t_prestasi_id_pendaftar_foreign` FOREIGN KEY (`id_pendaftar`) REFERENCES `t_pendaftar` (`id`) ON DELETE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
