@extends('layouts.Layout')

@section('content')
<div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4>Data Pribadi</h4>
        </div>
            <div class="content table-responsive table-full-width" id="table">
                <table class="table table-borderless">
                    <thead>
                        <th>No Daftardaftar</th>
                        <th>Nama</th>
                        <th>Jenis Kelamin</th>
                        <th>Tempat/Tanggal Lahir</th>
                        <th>Status</th>
                        <th>Agama</th>
                        <th>Alamat</th>
                        <th>Kebutuhan Khusus</th>
                        <th>No Handphone</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{$Daftar->no_pendaftar}}</td>
                            <td>{{$Daftar->nama}}</td>
                            <td>{{$Daftar->jeniskelamin}}</td>
                            <td>{{$Daftar->tempatlahir}}/{{$Daftar->tanggallahir}}</td>
                            <td>{{$Daftar->status}}</td>
                            <td>{{$Daftar->agama}}</td>
                            <td>{{$Daftar->alamat}}</td>
                            <td>{{$Daftar->kebutuhan_khusus}}</td>
                            <td>{{$Daftar->no_hp}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
    </div>
</div>

<div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4>Data Periodik</h4>
        </div>
            <div class="content table-responsive table-full-width" id="table">
                <table class="table table-borderless">
                    <thead>
                        <th>Tinggi badan</th>
                        <th>Berat badan</th>
                        <th>Jarak Ke Sekolah</th>
                        <th>Waktu Tempuh</th>
                        <th>Jumlah saudara</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{$periodik->tinggi_badan}}</td>
                            <td>{{$periodik->berat_badan}}</td>
                            <td>{{$periodik->jarak_kesekolah}}</td>
                            <td>{{$periodik->waktu_tempuh}}</td>
                            <td>{{$periodik->jumlah_saudara}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
    </div>
</div>
<div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4>Data Prestasi</h4>
        </div>
            <div class="content table-responsive table-full-width" id="table">
                <table class="table table-borderless">
                    <thead>
                        <th>Jenis Prestasi</th>
                        <th>Nama Prestasi</th>
                        <th>Tahun Prestasi</th>
                        <th>Penyelenggara</th>
                        <th>Jenis Beasiswa</th>
                        <th>Tahun Mulai</th>
                        <th>Tahun Selesai</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{$prestasi->jenis_prestasi}}</td>
                            <td>{{$prestasi->nama_prestasi}}</td>
                            <td>{{$prestasi->tahun_prestasi}}</td>
                            <td>{{$prestasi->penyelenggara}}</td>
                            <td>{{$prestasi->jenis_beasiswa}}</td>
                            <td>{{$prestasi->tahun_mulai}}</td>
                            <td>{{$prestasi->tahun_selesai}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
    </div>
</div>

<div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4>Data Asal Sekolah</h4>
        </div>
            <div class="content table-responsive table-full-width" id="table">
                <table class="table table-borderless">
                    <thead>
                        <th>Nama Sekolah</th>
                        <th>Alamat Sekolah</th>
                        <th>NISN</th>
                        <th>NIK</th>
                        <th>Nomor Ijazah</th>
                        <th>Nomor SKHUN</th>
                        <th>Nomor UN</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{$asal_sekolah->nama_sekolah}}</td>
                            <td>{{$asal_sekolah->alamat_sekolah}}</td>
                            <td>{{$asal_sekolah->nisn}}</td>
                            <td>{{$asal_sekolah->nik}}</td>
                            <td>{{$asal_sekolah->no_ijazah}}</td>
                            <td>{{$asal_sekolah->no_skhun}}</td>
                            <td>{{$asal_sekolah->no_ujiannasional}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
    </div>
</div>
@endsection