@extends('layouts.Layout')

@section('content')
<div class="col-md-12">
    <div class="card">
        <div class="header">
	        <h4 class="title">{{$title}}</h4>
	        <p class="category"></p>
	    </div>
	    <div class="content">
	    	<form action="{{route('akunsiswa.update',$akunsiswa->id)}}" mehod="POST">
	    	{{ csrf_field() }}
	    	<div class="row">
		    	<div class="col-md-5">
	                <div class="form-group @if($errors->has('name')) has-error @endif">
	                    <label>Nama</label>
	                    <input type="text" class="form-control border-input" value="{{$akunsiswa->name}}" name="name">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('name')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('email')) has-error @endif">
	                    <label>Email</label>
	                    <input type="text" class="form-control border-input" value="{{$akunsiswa->email}}" name="email">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('email')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('username')) has-error @endif">
	                    <label>username</label>
	                    <input type="text" class="form-control border-input" value="{{$akunsiswa->username}}" name="username">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('username')}}</span>
	                </div>
	            </div>
            </div>
           	<div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('password')) has-error @endif">
	                    <label>password</label>
	                    <input type="password" class="form-control border-input" value="{{$akunsiswa->password}}" name="password">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('password')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
            	<div class="col-md-12">
            		<a href="{{ route('akunsiswa.index')}}" class="btn btn-default">Cancel</a>
					<input type="submit" class="btn btn-default" value="save">
            	</div>
            </div>
	    	</form>
	    </div>
    </div>
</div>
@endsection