<?php

namespace App\Http\Controllers\calonsiswa;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use App\Models\Pendaftar;
use App\Models\Tahunajaran;
use App\Models\AsalSekolah;
use App\User;


class PendaftarController extends Controller
{
    public function index()
    {  
        return view('calonsiswa.pendaftar.index');
    }

    public function hasilujian(Request $req)
    {    
        $this->data['title'] = 'Hasil Ujian';
        $id = Auth::user()->id;
        $this->data['pen'] = Pendaftar::where('user_id',$id)->get();
        $this->data['as'] = AsalSekolah::where('id_pendaftar',$id_as)->get();

        return view('calonsiswa.hasilujian.index',$this->data);
    }

    public function create()
    {
    	 $this->data['title'] = 'Lengkapi Form Data Pribadi';
         $this->data['tahunajaran'] = Tahunajaran::all();
        return view('calonsiswa.pendaftar.create',$this->data);
    }

    public function store(Request $request)
    {
        $this->validate($request,[
            'no_pendaftar'=>'required',
            'nama'=>'required',
            'jeniskelamin'=>'required',
            'tempatlahir'=>'required',
            'tanggallahir'=>'required',
            'agama'=>'required',
            'alamat'=>'required',
            'kebutuhan_khusus'=>'required',
            'no_hp'=>'required'

        ]);

            
            

            $input['user_id'] = $request->user()->id;

            $input['no_pendaftar'] = $request->input('no_pendaftar');
            $input['nama'] = $request->input('nama');
            $input['jeniskelamin'] = $request->input('jeniskelamin');
            $input['tempatlahir'] = $request->input('tempatlahir');
            $input['tanggallahir'] = $request->input('tanggallahir');
            $input['agama'] = $request->input('agama');
            $input['alamat'] = $request->input('alamat');
            $input['kebutuhan_khusus'] = $request->input('kebutuhan_khusus');
            $input['no_hp'] = $request->input('no_hp');
            $input['status'] = 'Request';

            if (Pendaftar::where('user_id',$request->user()->id)->first()!=null) {
                return redirect()->route('pendaftar.index')->with('info','Selesai Mendaftar, Lengkapi Data Periodik Anda!');
            }
            
            Pendaftar::updateOrCreate($input);
         	return redirect()->route('pendaftar.index')->with('info','Selesai Mendaftar');
         
         
    }

        public function show($id)
        {
            //
            $this->data['pendaftar'] = Pendaftar::where('user_id',$id)->get();
            return view('calonsiswa.pendaftar.show',$this->data);
        }

        public function destroy($id)
        {
            Pendaftar::destroy($id);

            Session::flash('flash_message', 'pengdaftar dihapus!');

            return redirect()->route('pendaftar.index');
        }
    }
