@extends('layouts.Layout')

@section('content')
 <div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4 class="title">Tambah User</h4>
            <p class="category"></p>
        </div>
    <div class="content">
        <form action="{{route('akunsiswa.store')}}" method="post">
                {{csrf_field()}}
            <div class="row">
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('name')) has-error @endif">
                    <label>name</label>
                    <input type="text" class="form-control border-input"  name="name" >
                    <span id="helpBlock2" class="help-block">{{$errors->first('name')}}</span>
                </div>
                </div>
                </div>
            <div class="row">
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('email')) has-error @endif">
                    <label>email</label>
                    <input type="text" class="form-control border-input"  name="email" >
                    <span id="helpBlock2" class="help-block">{{$errors->first('email')}}</span>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('username')) has-error @endif">
                    <label>username</label>
                    <input type="text" class="form-control border-input"  name="username" >
                    <span id="helpBlock2" class="help-block">{{$errors->first('username')}}</span>
                </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('password')) has-error @endif">
                    <label>password</label>
                    <input type="password" class="form-control border-input"  name="password" >
                    <span id="helpBlock2" class="help-block">{{$errors->first('password')}}</span>
                </div>
                </div>
            </div>
            </div>
            <div class="row">
                <div class="col-md-12" align="left">
                    <button type="submit" class="btn btn-primary">Save</button> 
                </div>
            </div>
            </form>
        </div>
    </div>
@endsection